package com.fuzamei.service;

import java.util.List;
import java.util.Map;

import com.fuzamei.entity.Params;
import com.fuzamei.entity.TallyOrder;
import com.fuzamei.util.PageDTO;

public interface CargoTallyService {

	PageDTO queryOrdersByReceiver(Params params);

	TallyOrder searchNewOrderByOrderId(Params params);

	void confirmOrReject(Params params);

	List<Object> orderTracking(Params params);

}
